Subject: [DNSOP] BOF / New Mailing List E2MD (E.164 To MetaData) DDDS application

From: Bernie Hoeneisen <[email-masked]>
Date: Thu, 4 Feb 2010 10:17:44 +0100 (CET)

Dear DNS, ENUM and RAI experts,

Please be informed that a new mailing list has been created for discussion 
related to a proposed DDDS application 'E.164 to MetaData' (E2MD).

If you are interested in this topic, please subscribe to the new Mailing 
List via:

   https://www.ietf.org/mailman/listinfo/e2md

E2MD is proposed to hold E.164-related information that does not fit the 
normal use cases for E2U. Known use cases include information that 
describes the structure of the E.164 numbering plan, and records which do 
not represent end-user communication URIs.

A BOF about E2MD has been proposed for the upcoming IETF in Anaheim:

   http://trac.tools.ietf.org/bof/trac/#RAI

Note: E2MD has been formerly known as E2M (a naming conflict with a 
legacy SIP WG item required a change of the acronym for this BOF)

cheers,
  Bernie